
/* Css Template For The Biznes */


/************ TABLE OF CONTENTS ***************
1. Fonts
2. Reset
3. Global
4. Main Header
5. Main Slider
6. Feature Section
7. Service Section
9. Testimonial Section
8. Fact Counter
10. Team Section
11. Call Back Section
12. Gallery Section
14. News Section
15. Sponsors Section
16. Main Footer
19. Footer Bottom
20. Page Title
21. About Section
22. Service Style Two
23. Service Page
24. Service Details Content
25. Team Page
26. Gallery Page / Gallery Section
27. Faq Page
28. Error Section / Error Page
29. Blog Page
30. Blog Classic Content
31. Sidebar Content
32. Blog Details
33. Blog Details Content
34. Contact Section
35. Google Map


**********************************************/

/* use font link */

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

/* use style sheet */

@import url(../css/font-awesome.css);
@import url(../css/flaticon.css);
@import url(../css/animate.css);
@import url(../css/owl.css);
@import url(../css/bootstrap.css);
@import url(../css/bootstrap.min.css);
@import url(../css/settings.css);
@import url(../css/jquery-ui.css);
@import url(../css/jquery.fancybox.css);
@import url(../css/hover.css);



/*** 

====================================================================
  Reset
====================================================================

 ***/
* {
  margin:0px;
  padding:0px;
  border:none;
  outline:none;
}


/*** 

====================================================================
  Global Settings
====================================================================

 ***/


body {
  font-size:15px;
  color:#777777;
  line-height:1.8em;
  font-weight:400;
  background:#ffffff;
  font-family: century gothic, 'open sans';
  background-size:cover;
  background-repeat:no-repeat;
  background-position:center top;
  -webkit-font-smoothing: antialiased;
}

@media (min-width:1200px) {
  .container {
    padding: 0px 0px;
  }
}

a{
  text-decoration:none;
  position: relative;
  font-size: 14px;
  font-family: century gothic,'Open Sans';
  line-height: 25px;
  cursor:pointer;
  color:#d4dae3;
  transition: all 500ms ease;
}

a:hover{
  text-decoration:none;
  outline:none;
  color: #f6b129;
  transition: all 500ms ease;
}



.page-wrapper{
  position:relative;
  margin:0 auto;
  width:100%;
  min-width:300px;
  overflow-x: hidden;
  
}

ul,li{
  list-style:none;
  padding:0px;
  margin:0px; 
}
.centered{
  text-align:center;  
}
.sec-pad{
  padding: 92px 0px 100px 0px;
}

p{
  position: relative;
  font-size: 14px;
  font-family: century gothic,'Open Sans';
  line-height: 26px;
  font-weight: 400;
  color: #848484;
  margin-bottom: 10px;
  transition: all 500ms ease;
}

h1,h2,h3,h5,h6 {
  position:relative;
  font-family:  "Times New Roman", Times, serif;
  font-weight: 400;
  margin-bottom: 0px;
  color: #222;
  margin-top: 0px;
}

h4 {
  position:relative;
  font-family:  "century gothic", Times, serif;
  font-weight: 400;
  margin-bottom: 0px;
  color: #222;
  margin-top: 0px;
  font-size: 16px;
  line-height: 30px;
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
  position:relative;
  font-family:  "Times New Roman", Times, serif;
  font-weight: 400;
  margin-bottom: 10px;
  color: #222;
  margin-top: 0px;
  transition: all 500ms ease;
}

h1{
  font-size: 65px;
  line-height: 70px;
  font-weight: 600;
  color: #fff;
 
}

h2{
  font-size: 34px;
  line-height: 43px;
  color: #147f8b;
  font-style:italic;
}

h3{
  font-size: 32px;
  line-height: 44px;
  font-weight:bold;
  font-style:oblique;
   color: #fff;
}



h5{
  font-size: 18px;
  line-height: 28px;
} 

h4 a{
  font-size: 20px;
  line-height: 30px;
}

h6 a{
  font-size: 15px;
  line-height: 22px;
}

h5 a:hover,
h6 a:hover,
h4 a:hover,
h4 a:hover,
h6 a:hover{
  color: #f6b129;
  transition: all 500ms ease;
}
span{
  position: relative;
  display: block;
  font-size: 14px;
  font-family: century gothic,'Open Sans';
  line-height: 25px;
  color: #f6b129;
  font-style: italic;
  font-weight: 400;
  margin-bottom: 0px;
}


.preloader{position: fixed; left:0px;top:0px;height:100%;width: 100%;z-index:999999;background-color:#ffffff;background-position:center center;background-repeat:no-repeat;background-image:url(../images/icons/preloader.gif);}

/** button **/

.btn-one {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  background: #f6b129;
  padding: 15px 30px;
  font-family: 'Montserrat', sans-serif;
  position: relative;
  transition: all 0.5s ease 0s;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  z-index: 1;
}
.btn-one:hover{
  color: #fff;
  transition: all 500ms ease;
}
.btn-one :before {
  background-color: #f6b129;
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transform: scale(0.5, 1);
  transition: all 0.4s ease 0s;
  width: 100%;
  z-index: -1;
}
.btn-one :hover::before{
  opacity: 1;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}
.style-one{
  background: #f6b129; 
  position: relative;
}
.style-one:before {
  background-color: #222;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  transform: scale(0.5, 1);
  transition: all 0.4s ease 0s;
  width: 100%;
  z-index: -1;
  border-radius: 2px;
}
.style-one:hover:before{
  opacity: 1;
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);    
}

.btn-two {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  color: #fff;
  background: transparent;
  padding: 11px 33px 10px 33px;
  font-family: 'Montserrat', sans-serif;
  position: relative;
  transition: all 0.5s ease 0s;
  cursor: pointer;
  display: inline-block;
  text-align: center;
  z-index: 1;
  border: 2px solid #fff;
  border-radius: 5px;
}
.btn-two:hover{
  color: #c9a76e;
  transition: all 500ms ease;
}

.link-btn{
  position: relative;
  padding: 0px;
  margin: 0px;
  margin-top: 20px;
}
.link-btn li{
  display: inline-block;
  margin: 0px 3px;
}
.link-btn li a{
  position: relative;
  display: inline-block;
  font-size: 18px;
  font-family: 'OpenSans',sans-serif;
  color: #848484;
  font-weight: 600;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  border: 1px solid #e5e5e5;
  border-radius: 5px;
  transition: all 500ms ease;
}
.link-btn li a:hover,
.link-btn li a.active{
  background: #f6b129;
  color: #fff;
  border: 1px solid #f6b129;
  transition: all 500ms ease;
}

.section-title h2{
  position: relative;
  font-weight: 500;
  margin-bottom: 2px;
}
.sec-title h2{
  position: relative;
  color: #fff;
}
.sec-title span{
  position: relative;
  display: inline-block;
  font-style: normal;
  font-size: 34px;
  font-family: 'Montserrat',sans-serif;
  font-weight: 400;
  margin-bottom: 10px;
  color: #f6b129;
}
.sec-title h2:before{
  position: absolute;
  content: '';
  background: #f6b129;
  width: 50px;
  height: 5px;
  left: 0px;
  bottom: -15px;
  border-radius: 5px;
}
.title-text{
  position: relative;
  margin-bottom: 68px;
}
.title-text p{
  font-size: 15px;
}
.title-text:before{
  position: absolute;
  content: '';
  background: #f6b129;
  height: 5px;
  width: 50px;
  border-radius: 5px;
  left: 50%;
  margin-left: -25px;
  bottom: -18px;
}
.img-box{
  position: relative;
  display: inline-block;
  background: #253559;
}

/*** 

====================================================================
  Scroll To Top style
====================================================================


***/
.scroll-to-top span{
  color: #fff;
}
.scroll-to-top{
  position:fixed;
  bottom:15px;
  right:15px;
  font-size:18px;
  line-height:43px;
  width:45px;
  height:45px;
  background: #f6b129;
  text-align:center;
  z-index:100;
  cursor:pointer;
  display:none;
  transition:all 500ms ease;
  -moz-transition:all 500ms ease;
  -webkit-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
}
.scroll-to-top:after {
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 1;
  background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
  background: -webkit-radial-gradient(center ellipse, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.25) 0%, rgba(0, 0, 0, 0) 80%);
}


/*** 

====================================================================
                        Home-Page
====================================================================

***/

/** main header area **/


.main-header{
  position:relative;
  left:0px;
  top:0px;
  z-index:999;
  width:100%;
  transition:all 500ms ease;
  -moz-transition:all 500ms ease;
  -webkit-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
}

.sticky-header{
  position:fixed;
  opacity:0;
  visibility:hidden;
  left:0px;
  top:0px;
  width:100%;
  background: #fff;
  z-index:0;
  box-shadow: 0 0px 0 2px rgba(238, 238, 238, 0.66);
  transition:all 500ms ease;
  -moz-transition:all 500ms ease;
  -webkit-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
}
.fixed-header .sticky-header{
  z-index:999;
  opacity:1;
  visibility:visible;
  -ms-animation-name: fadeInDown;
  -moz-animation-name: fadeInDown;
  -op-animation-name: fadeInDown;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  -ms-animation-duration: 500ms;
  -moz-animation-duration: 500ms;
  -op-animation-duration: 500ms;
  -webkit-animation-duration: 500ms;
  animation-duration: 500ms;
  -ms-animation-timing-function: linear;
  -moz-animation-timing-function: linear;
  -op-animation-timing-function: linear;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -ms-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  -op-animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
.header-lower{
  position: relative;
  background: rgb(255, 255, 255);
  width: 100%;
  margin-bottom: -110px;
}
.header-upper{
  position: relative;
  background: #114d53;
  width: 100%;
  padding: 0px 0px;
}
.header-upper .top-left{
  position: relative;
  display: inline-block;
}
.header-upper .top-left li{
  position: relative;
  display: inline-block;
  font-size: 15px;
  font-family: 'Open Sans',sans-serif;
  line-height: 54px;
  color: #c8cfda;
  font-weight: 600;
  margin-right: 41px;
}
.header-upper .top-left li i:before{
  color: #f6b129;
  font-size: 14px;
  margin-right: 8px;
}
.header-upper .top-right{
  position: relative;
  float: right;
}
.header-upper .top-right .social-top,
.header-upper .top-right .button-top{
  position: relative;
  display: inline-block;
}
.header-upper .top-right .social-top{
  position: relative;
  top: 2px;
}
.header-upper .top-right .button-top{
  margin-left: 16px;
}
.header-upper .top-right .social-top li a{
  position: relative;
  display: inline-block;
  color: #d4dae3;
  line-height: 25px;
}
.header-upper .top-right .social-top li a:hover{
  color: #f6b129;
}
.header-upper .top-right .social-top li{
  position: relative;
  display: inline-block;
  margin: 0px 10px;
}
.logo-box{
  background: url(../images/logo/logo1.png) no-repeat ;
  height: 104px;
  margin-top: 24px;
  margin-bottom:14px;
  z-index:900;
  margin-left: -8px;
}
.logo-box a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.main-header .info-box{
  position: relative;
  display: inline-block;
}
.main-header .menu-bar{
  position: relative;
  float: right;
  right: 2px;
}
.main-header .search-box{
  position: relative;
  margin-left: 51px;
}
.main-header .search-box:before{
  position: absolute;
  content: '';
  background: #d0d0d0;
  width: 1px;
  height: 20px;
  top: 10px;
  left: -31px;
}
.main-header .search-box button{
  position: relative;
  background: transparent;
  width: 40px;
  height: 40px;
  color: #222;
  border: 1px solid #d9d9d9;
  border-radius: 5px;
  text-align: center;
  line-height: 40px;
}


.sticky-header .main-menu {
  right: 25px;
}




/** main-slider **/

.main-slider{
  position: relative;
}
.main-slider .text{
  position: relative;
  display: block;
  font-size: 16px;
  font-family: 'Open Sans',sans-serif;
  line-height: 26px;
  color: #fff;
}

.tp-rightarrow.preview3 .tp-arr-iwrapper,
.tp-leftarrow.preview3 .tp-arr-iwrapper,
.tp-bullets.preview3{
  display: none;
}
.tparrows.preview3{
  background: none !important;
  margin: 0px 50px;
  top: 50% !important;
}
.tparrows.preview3:after{
  background: none !important;
  top: 60% !important;
  font-size: 20px;
  color: #fff;
  width: 55px;
  height: 55px;
  text-align: center;
  line-height: 55px;
  border: 2px solid #c8cdd3;
  border-radius: 5px;
}
.main-slider .btn-two{
  color: #fff !important;
  margin-left: 10px;
  transition: all 900ms ease;
}
.main-slider .btn-two:hover{
  background: #f6b129;
  border: 2px solid #f6b129;
  transition: all 900ms ease;
}
.main-slider .btn-one{
  color: #fff !important;
  border-radius: 5px;
  padding: 11px 33px 10px 33px;
  border: 2px solid #f6b129;
  transition: all 900ms ease;
}
.main-slider .btn-one:hover{
  background: transparent;
  border: 2px solid #fff;
  transition: all 900ms ease;
}
#slide-1687-layer-4,#slide-1688-layer-4,#slide-1689-layer-4{
  padding: 0px !important;
  border: none;
}
#slide-1687-layer-4:hover,
#slide-1688-layer-4:hover,
#slide-1689-layer-4:hover{
  background: none !important;
}
#slide-1688-layer-1,
#slide-1689-layer-1{
  background: rgba(0, 0, 0, 0.1) !important;
}



/** main footer **/

.main-footer{
  position: relative;
  background: #114d53;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
 
}
.main-footer p{
  color: #d4dae3;
  
}
.footer-logo{
  position: relative;
  background: url(../images/footer/logo1.png) no-repeat 9% 100%;
  height: 60px;
  margin-bottom: 20px;
  margin-left: -13px;
}
.footer-logo a {
  display: inline-block;
  width: 100%;
  height: 100%;
}
.footer-title h4{
  color: #fff;
  margin-bottom: 14px;
  margin-top: 16px
}
.main-footer .link-widget li a,
.main-footer .service-widget li a{
  margin-bottom: 15px;
  display: block;
  padding: 0px 0px 0px 11px;
  transition: all 500ms ease;
}
.main-footer .link-widget li a:before,
.main-footer .service-widget li a:before{
  position: absolute;
  content: "\f105";
  font-size: 14px;
  font-family: 'FontAwesome';
  color: #d4dae3;
  left: 0px;
  top: 0px;
}
.main-footer .link-widget li a:hover,
.main-footer .service-widget li a:hover{
  text-decoration: underline;
  transition: all 500ms ease;
}
.main-footer .service-widget{
  position: relative;
  padding: 0px 0px 0px 55px;
}
.main-footer .link-widget{
  position: relative;
  margin-left: -28px;
}
.main-footer .subscribe-widget .input-box{
  position: relative;
  margin-bottom: 30px;
}
.main-footer .subscribe-widget .input-box input{
  position: relative;
  width: 100%;
  height: 50px;
  background: #fff;
  padding: 15px 20px;
  font-size: 14px;
  color: #848484;
  border-radius: 5px;
}
.main-footer .subscribe-widget .input-box button{
  position: absolute;
  top: 0px;
  right: 0px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: #f6b129;
  color: #fff;
  font-size: 20px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.main-footer .subscribe-widget .footer-social li{
  position: relative;
  display: inline-block;
  margin-right: 9px;
}
.main-footer .subscribe-widget .footer-title h4{
  margin-bottom: 11px;
}
.main-footer .subscribe-widget p{
  margin-bottom: 28px;
}
.main-footer .subscribe-widget .footer-social li a{
  position: relative;
  display: inline-block;
  font-size: 14px;
  color: #fff;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border: 2px solid #70798c;
  border-radius: 50%;
}
.main-footer .subscribe-widget .footer-social li a:hover,
.main-footer .subscribe-widget .footer-social li a.active{
  background: #f6b129;
  border: 2px solid #f6b129;
}
.main-footer .btn-one.radi {
  border-radius: 5px;
  padding: 13px 30px 12px 30px;
}

/** footer-bottom **/

.footer-bottom{
  position: relative;
  padding: 18px 0px 21px 0px;
  background: #24314f;
  width: 100%;
}
.footer-bottom p{
  color: #d4dae3;
  margin-bottom: 0px;
}
.footer-bottom a{
  color: #f6b129;
}



/*** 

====================================================================
                        gallery-page
====================================================================

***/

.gallery-page{
  position: relative;
  padding: 100px 0px 70px 0px;
}
.gallery-page .single-item{
  margin-bottom: 30px;
}

